{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T10:00:21Z"
    },
    "lastModificationSignature": "d6c825c50fae5a0befe076e86b402115e6f21acac88fe321a4218851a178a27a"
  }
}